{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "declaration": false,
    "declarationMap": false,
    "noEmit": false,
    "outDir": "dist",
    "rootDir": "src",
    "sourceMap": false,
    "paths": {
      "@idea/plugin-sdk": [
        "../../dist/index.d.ts"
      ]
    }
  },
  "include": [
    "src/**/*.ts"
  ]
}
